/**
Theme Name: Mediatouch-Child
Author: Mediatouch
Author URI: https://mediatouch.digital
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: mediatouch
Template: astra
*/

/*
header#masthead{
position: fixed !important;
left: 0;
width: 100%;
	z-index:999 !important;
}
*/
.site#page{
	overflow:hidden
}

.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu::before{
	content: "";
	position: absolute;
	top:0px;
	height: 21px;
	width: 100%;
	background: rgba(0,0,0,0);
	display: block;
}

.ast-desktop .main-header-menu:not(#ast-hf-mobile-menu) .sub-menu{
	margin-top: 20px;
}
.main-header-menu .sub-menu .menu-link{

    padding: 1.2em !important;
    border-bottom: 1px solid #eee !important;
	color:#222 !important;
}
.main-header-menu .sub-menu .menu-link:hover{
	color: #e72a00 !important;
}


html:not(.elementor-html) .show-more-box{
	display:none;
}

html:not(.elementor-html) .show-more-box.show{
	display:block;
}
.hide{
	display:none
}

#chatBubble > div{
    overflow: hidden;
    border-radius: 4px;
}
#chatBubble{
    position: fixed;
    bottom: 150px;
    right: 18px;
    width: 360px;
    border-radius: 4px;
    overflow: visible;
	z-index:1000 !important;
	box-shadow: 0 20px 40px rgba(0,0,0,.1);
	opacity: 0;
	transform-origin: 90% bottom ;
	transform: scale(0) translateY(90px);
	transition: .35s ease-in-out;
	pointer-events: none;
}

#chatBubble.show-note{
	opacity: 1;
	transform:scale(1);
	pointer-events: all;
}

#chatBubble:after{
    content: "";
    position: absolute;
    bottom: -5px;
    right: 27px;
    width: 11px;
    height: 11px;
    background: #fff;
    display: block;
    transform: rotate(-45deg);
}


html.elementor-html	#chatBubble{
		opacity: 1;
		transform:scale(1);
		pointer-events: all;
		transform: translateX(98%);
	}
html.elementor-html	#chatBubble:hover{
	transform: translateX(0);
}


#chatButton{
	z-index:1001 !important;
}
#chatButton:after{
	content: "1";
	text-align: center;
	color: #fff;
	font-size: 10px;
	font-weight: bold;
	display: block;
	position: absolute;
	top:0;
	right: 0;
	height: 18px;
	width: 18px;
	line-height: 17px;
	border-radius: 18px;
	background: #177ddb;
	box-shadow: 0 0 0 8px rgba(23,125,219,.33);
	animation: shadowPulse .85s ease-out infinite;
	opacity: 0;
	transition: .5s ease-in-out;
}
#chatButton.show-note:not(.is-open):after{
	opacity: 1;
}

@keyframes shadowPulse {
  0%   {box-shadow: 0 0 0 0px rgba(23,125,219,.33);}
  100% {box-shadow: 0 0 0 10px rgba(23,125,219,0);}
}


/* WIZARD */

.wizard > .elementor-container,
.wizard > .elementor-container .slick-list,
.wizard > .elementor-container .slick-track{
	overflow: visible !important;
}
.wizard > .elementor-container .slick-slide{
	opacity: 0;
	transition: all .3s ease-in-out;
	margin-bottom: -50px;
}
.wizard > .elementor-container .slick-slide.slick-active{
		opacity: 1;
}
.wizard > .elementor-container{
	display: block;
}
.wizard > .elementor-container > .elementor-column{
	width: 100%;
	/*
	margin: 40px;
	box-shadow: 10px 10px 50px rgba(0,0,0,.1);
	*/
}
/*
html.elementor-html .wizard > .elementor-container > .elementor-column{
	display: inline-block;
	white-space: normal;
	margin-right: 50px;
	box-shadow: 100px 0 200px -100px rgba(0,0,0,.5);
}
html.elementor-html .wizard > .elementor-container {
    white-space: nowrap;
	overflow: auto!important;
}*/


.wizard{
	margin: 0 -12px;
	width: calc(100% + 24px);
	position: relative;
}

#wizard:hover .slick-slide:first-child .wizard-answer{

  animation-duration: 1s;
  animation-name: wizIn;
}
.wizard-answer:nth-child(1){ animation-delay: .25s;}
.wizard-answer:nth-child(2){ animation-delay: .5s;}
.wizard-answer:nth-child(3){ animation-delay: .75s;}
.wizard-answer:nth-child(4){ animation-delay: 1s;}

@keyframes wizIn {
  0% {
	  transform: scale(1);
	  background: #fff;
      box-shadow: 10px 10px 50px rgb(0 0 0 / 10%);
  }
  50% {
	 transform: scale(1.1);
     background:#FDC300;
     box-shadow: 10px 20px 40px rgb(0 0 0 / 10%), 0 0 0 1px #FDC300;
  }
  100% {
	 transform: scale(1);
	 background: #fff;
   	 box-shadow: 10px 10px 50px rgb(0 0 0 / 10%);
  }
}


.wizard-answer{
	padding: 40px 20px 40px;
	margin: 12px;
	box-shadow: 10px 10px 50px rgba(0,0,0,.1);
	transition: all .3s ease-in-out;
	cursor: pointer;
	position: relative;
	background: #fff;
}

.wizard-answer-small{
	padding-top: 20px;
	padding-bottom: 10px;
}
/*WIZARD NOT MOBILE*/
@media screen and (min-width: 64em){
.wizard-answer div.elementor-heading-title{
	opacity: 0;
	margin-bottom: -46px;
	transition: all .3s ease-in-out;
}
.wizard-answer:not(.wizard-answer-small) {
	padding-top: 70px;
}
.wizard-answer:not(.wizard-answer-small):hover {
	padding-top: 24px;
}
.wizard-answer:hover div.elementor-heading-title{
	margin-bottom: 0px;
	opacity: 1;
}
}


.wizard-answer:before{
	content: "";
	display: block;
	position: absolute;
	top:24px;
	right:24px;
	border-radius: 30px;
	width: 30px;
	height: 30px;
	background: rgba(0, 0, 0, 0.05);
}
.wizard-answer:after{
	content: "";
	display: block;
	position: absolute;
	top: 31px;
	right: 35px;

	  width: 7px;
	  height: 12px;
	  border-bottom: 2px solid #2da235;
	  border-right: 2px solid #2da235;
	  transform: rotate(45deg);
	  opacity: 0;
}

.wizard-answer.checked{
	background: #fff !important;
}
.wizard-answer.checked:before{
	background: #d9f2d1 !important;
}
.wizard-answer.checked:after{
	opacity: 1;
}


.wizard-step.multiple .wizard-answer:before{
	border-radius: 3px;
}

.wizard-answer:hover{
	background: #FDC300 !important;
	box-shadow: 10px 20px 40px rgba(0,0,0,.1)!important;
}

.final-step .elementor-button {
	display: none;

}

/* FORM */
input.error{
	border:1px solid #F91D4A !important;
}
.form-error {
	display: none;
}
.form-error.error{
	display: block;
}
/* SLICK */

.wizard .slick-arrow {
    padding: 24px 30px;
	position: absolute;
	background: rgba(255,255,255,.2) !important;
	left:24px !important;
	top:24px;
	z-index: 995;
	transition: all .3s ease-in-out;
	border-radius: 0 !important;
	border:0 none !important;
}
.wizard .slick-arrow:hover{
	background: #E52148 !important;
}
.wizard .slick-arrow span {
	position: absolute;
	top: 50%;
	right: 50%;
	display: block;
	margin: 0;
	padding: 0;
	text-indent: -9999px;
	width: 16px;
	height: 16px;
	border-top: 3px solid #fff;
	border-right: 3px solid #fff;
	transition: all 0.6s ease-in-out;
	-webkit-transition: all 0.6s ease-in-out;
}

.wizard .slick-next {
	display: none !important;
}
.wizard .slick-arrow.slick-prev {
	left: 12px !important;
	right: auto;
}

.wizard .slick-arrow.slick-prev span {
	right: auto;
	left: 50%;
	transform: translate(-30%,-50%) rotate(-135deg);
}

.wizard .slick-arrow.slick-disabled.slick-disabled {
	opacity: 0.05!important;
	pointer-events: none;
}
.wizard-next{
	transition: all .3s ease-in-out;
	margin: 0 !important;
}
.wizard-next.disabled{
	opacity: .1;
	pointer-events: none;
}
.wizard .show-in-final{
	display: none;
}

/*WIZARD MOBILE*/
@media screen and (max-width: 63.9375em){
.wizard .slick-slide{
	padding-bottom: 32px;
}
	.wizard{
		/* margin: 0 16px; */
		padding: 80px 24px 0!important;
		width: auto;
		position: relative;
		box-shadow: 16px 0 0 #efecec, -16px 0 0 #efecec;
	}
	.wizard h4.elementor-heading-title{
		font-size: 13px !important;
	}
	.wizard h2.elementor-heading-title{
		font-size: 21px !important;
	}
	.wizard-answer{
		width: 100% !important;
		padding: 10px 0px 2px;
		margin-left: 0px !important;
		margin-right: 0px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;

	}
	.wizard-answer:before {
	    top: 19px !important;
	    right: 16px !important;
	}
	.wizard-answer:after {
		top: 26px  !important;
    	right: 27px  !important;
	}
	.wizard-answer .elementor-widget-icon{
		float: left;
		width: 48px;
		display: inline-block;
		margin: 0 !important;
	}
	.wizard-answer .elementor-widget-icon svg{
		width: 32px;
		height: 32px;
	}
	.wizard-answer .elementor-widget-heading:last-child{
		display: none;
	}
	.wizard-answer .elementor-widget-heading{
	    float: left;
	    width: auto;
		margin: 0 !important;
	}
	.wizard-answer .elementor-widget-heading h3{
	    font-size: 15px !important;
		margin-left: 6px;
	}

	html:not(.elementor-html) .wizard-answer-small{
		display: none;
	}

	.wizard .slick-arrow span{
		width: 12px;
		height: 12px;
	}
	.wizard .slick-arrow {
	    padding: 16px 16px;
		left:0px !important;
		top:0px;
	}
}

/* PRICING TABLE */

.pricing-table{
	padding: 24px 24px;
	margin: 24px;
	box-shadow: 10px 10px 50px rgba(0,0,0,.1);
	transition: all .3s ease-in-out;

	position: relative;
	background: #fff;
}

@media screen and (max-width: 63.9375em){
	.pricing-table{
		display: none;
		width: 100% !important;
			padding: 12px 16px;
	}
	.pricing-table.pricing-table-highlight{
		display: block;
	}
}
.pricing-table.pricing-table-highlight{
	box-shadow: 10px 10px 50px rgba(0,0,0,.1), 0 0 0 6px #E52148;


}
html:not(.elementor-html) .price-shop{
	display: none;
}

.png-shadow img,.png-shadow {
	filter: drop-shadow(3px 15px 18px rgba(0,0,0,.1));
}
.anfragen{
	display: inline-block;
	margin-top: 8px;
	margin-bottom: -8px;
}
.anfragen .elementor-heading-title span{
	display: inline-block;
	padding: 3px 8px;
	margin-left: 2px;
	border-radius: 30px;
	background: rgba(0, 188, 112,.2);
	color:rgb(0, 188, 112);
	font-weight: bold;
}
.uael-modal-close {
	z-index: 99999999;
}
